Bug 152305 - Confiration file should go into sysconfig
Confiration file should go into sysconfig
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: cpuspeed (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jarod Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-27 19:32 EST by Behdad Esfahbod
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-08 11:36:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Behdad Esfahbod 2005-03-27 19:32:20 EST
Description of problem:t
cpuspeed init script's configuration file should be placed in /etc/sysconfig, to
be in sync with other configuration files of init scripts.  Currently it reads
/etc/cpuspeed.conf
Comment 1 Matthew Miller 2006-07-10 18:22:34 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 Behdad Esfahbod 2006-07-10 18:51:31 EDT
Still the same in FC5 updates.  Dave, feel free to WONTFIX.
Comment 3 Matthew Miller 2006-07-11 11:22:57 EDT
Moving to FC5 as per comment #2.
Comment 4 Dave Jones 2006-07-15 23:20:34 EDT
I won't do it for currently released distros, but I'll get around to it for
rawhide at some point.  There are more urgent things however.
Comment 5 Jarod Wilson 2007-01-08 11:36:30 EST
I've got this change queued up for the next rawhide build.

Note You need to log in before you can comment on or make changes to this bug.